<div class="container">
  <h3>
  The A Team:
  </h3>
  <div class="section">
    <p><strong>Felix Perez</strong> - <a href="https://github.com/felixeperez">github</a></p>
    <p><strong>Isaac Simpson</strong> - <a href="#">github</a></p>
    <p><strong>Zachary Simpson</strong> - <a href="#">github</a></p>
    <p><strong>Huyen Vu​</strong> - <a href="https://github.com/UpToEleven1102">github</a></p>
  </div>

  <h3>
    Our collaborator:
  </h3>
  <div class="section">
    <p><strong>Christian Melchiorre</strong> - <a href="https://github.com/Cmelchio">github</a></p>
  </div>
</div>
